Subject: Re: [Roll] Draft Agenda

From: QIU Ying <[email-masked]>
Date: Thu, 1 Nov 2012 15:45:59 +0800

I support Michael's priority order. But according to the current agenda, we
remain almost half time space for nothing.

Also agree Philip's point that "the goal of the presentation is to clearly
state the points for discussion". For example, without Tero presentation on
in last Vancouver meeting, which topic was not discussed in mail list before
the meeting, we might not pay much attention on the progress of IEEE
802.15.9. Tero's slides give a good discussion point if the ROLL documents
should be compatible with IEEE 802.15.9. Hence, the update of KEMP is the
produce of the consideration.

In personally, I do not like this KMP Information Element format designed by
IEEE 802.15.9 WG. In LLNs, we struggle every bit in transmission, but the
KMP format too complicated with many chian information in order to flexible.
It's the discussion point I would like to bring to discuss in WG meeting.

MRC> If it's not, then we don't need to discuss it.
Since KEMP has not got positive or negative feedback, it seems likes
controversial :) So, is it time for chairs to raise a consensus call? ;)

Regards
Qiu Ying

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Philip Levis
> Sent: Thursday, November 01, 2012 7:17 AM
> To: Michael Richardson
> Cc: JeongGil Ko; [email-masked] WG
> Subject: Re: [Roll] Draft Agenda
> 
> On Oct 31, 2012, at 11:39 AM, Michael Richardson wrote:
> 
> >
> > Please be aware that among JP and I, I'm the one pushing loudest to
> > restrict our meeting slot time to (in order of priority):
> >
> > 1) things in our charter.
> > 2) things with activity on the mailing list.
> > 3) things with reproduceable problem statements that might need
> >   to go into the charter.
> >
> > You may have noticed how incredibly full the IETF meetings are.
> >
> > The Area Directors have been pushing very hard on the WG chairs to
> > make sure that we understand that the IETF sessions are *not* for
> > presentations, but for discussion.
> 
> This makes a lot of sense -- the goal of the presentation is to clearly
> state the points for discussion. That being said, it does seem a little
> weird that drafts which haven't been mentioned on the mailing list are
> going to be discussed.
> 
> > So, again: If there is work that you think has relevance to the ROLL
> > WG, then please bring it up on the list.
> > If it's not controversial, then we don't need to discuss it.
> >
> > If it's very controversial, then we need to pin down the set of
> > concerns we have with it, so that, next week, when are together, we
> > can focus on the actual issues.  We aren't there to watch powerpoints.
> 
> Whether RPL should support mixed mode operation seems pretty
> controversial to me.
> 
> Phil
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll

Institute for Infocomm Research disclaimer:  "This email is confidential and may be privileged. If you are not the intended recipient, please delete it and notify us immediately. Please do not copy or use it for any purpose, or disclose its contents to any other person. Thank you."

---

From: QIU Ying <[email-masked]>
Date: Thu, 1 Nov 2012 15:58:37 +0800

Sorry, missing a few key words in the last paragraph.

MRC> If it's not controversial, then we don't need to discuss it.
Since KEMP has not got positive or negative feedback, it seems likes not
controversial :) Then, is it time for chairs to raise a consensus call? ;)

> From: QIU Ying [mailto:[email-masked]]
> Sent: Thursday, November 01, 2012 3:46 PM
> To: 'Philip Levis'; 'Michael Richardson'
> Cc: 'JeongGil Ko'; [email-masked] WG'
> Subject: RE: [Roll] Draft Agenda
> 
> I support Michael's priority order. But according to the current agenda,
> we remain almost half time space for nothing.
> 
> Also agree Philip's point that "the goal of the presentation is to
> clearly state the points for discussion". For example, without Tero
> presentation on in last Vancouver meeting, which topic was not
> discussed in mail list before the meeting, we might not pay much
> attention on the progress of IEEE 802.15.9. Tero's slides give a good
> discussion point if the ROLL documents should be compatible with IEEE
> 802.15.9. Hence, the update of KEMP is the produce of the consideration.
> 
> In personally, I do not like this KMP Information Element format
> designed by IEEE 802.15.9 WG. In LLNs, we struggle every bit in
> transmission, but the KMP format too complicated with many chian
> information in order to flexible. It's the discussion point I would
> like to bring to discuss in WG meeting.
> 
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of Philip Levis
> > This makes a lot of sense -- the goal of the presentation is to
> > clearly state the points for discussion. That being said, it does
> seem
> > a little weird that drafts which haven't been mentioned on the
> mailing
> > list are going to be discussed.
> >